# Auto-generated API keys map
# Do not edit manually - use api-keys.sh
# Format: key hash -> "key_id:scope"

map $api_key_hash $api_key_info {
    default "";
    "410e7f569e9cd9610215ce424cfc8868570edcde9cc90ad0acbb4b38f93cb104" "kid_monitoring_20260126115655_772199da:standard";
    "455379f4d7312b8cfebcb35268862fcc43e52dc1bf0f0cfa10df6dd9f3f7736e" "kid_admin_20260126115655_8e4040a5:admin";
}
